Přejít na hlavní obsah
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-28/ME

D-Link DGS-1210-28/ME DGS-1210-28E Switch
SKU: DGS-1210-28/ME/M

D-Link DGS-1210-28/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Paměť (RAM)
128 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

128 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI/MDI-X
Ano
Auto MDI MDI-X
Ano
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Podpora Power over Ethernet Poe
Ne
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE-X
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Optické Vlákno Spojení
SFP
Vazba IP MAC portu
Ano
Podporované typy kabelů
Cat5, Cat5e
Rozsah MTBF
388138 Hodin
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Bezpečnost
CE LVD, UL, CB
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SSH
Podpora SSH/SSL
Ano
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Spotřeba energie
Provozní teplotní rozsah
-5 - 50 °C
Velikost tabulky adres
Hloubka
Šířka
Montáž police
Ano
Klasifikace provozu
Ano
Webová správa
Ano
Výška
Barva produktu
Kapacita RAM
Velikost mezipaměti
1,5 KB
Flash paměť
Typ paměti
DDR3-SDRAM
Rozsah teploty úložiště Celsius
Úroveň hluku
0 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Elektromagnetická kompatibilita
FCC A, CE A, VCCI
Form factor
Počet filtrovaných skupin vícezásilek
256
Objem zpracování
Počet řádků
8
Kapacita tranzitního routingu
Kapacita směrování/přepínání
56 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Hmotnost kartonu
17,5 kg
Množství na karton
5 kusů
Šířka kartonu
38,1 cm
Čistá hmotnost kartonu
16,6 kg
Délka kartonu
51 cm
Výška přepravní krabice
29,2 cm
Kartonů na paletu Moře
36 kusů
Kartonů na paletu Vzduch
24 kusů
Množství na paletě námořní
180 kusů
Množství na paletě letecké
120 kusů
Hrubá hmotnost na paletě námořní
650,6 kg
Hrubá hmotnost na paletě letecké
439,9 kg
Šířka palety
120 cm
Délka
110 cm
Výška moře
188,7 cm
Výška vzduch
130,3 cm
Hloubka balení
492 mm
Šířka balení
250 mm
Výška balení
72 mm
Hmotnost balíku
3,33 kg
Značka
D-Link
Kategorie
Síťové switche
Název produktu
DGS-1210-28/ME
GTIN EAN UPC
0790069402371,
Kategorie
Síťové switche
Značka
D-Link
Název produktu
DGS-1210-28/ME
Řada produktů
Prodané trhy
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, FI, BE, US, NO, UA, PL, TH, GR, LU, LV, CH, BY, SK, CY, LT
Datum přidání do systému
2015-11-02
Datum výroby
Kód produktu
DGS-1210-28E
Odvod tepla
76,59 BTU/s
Vstup konzole
RJ-45
Podpora MIB
RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Podpora multicast
Ano
Automatické vyjednávání
Ano
Virtuální funkce LAN
Tagged VLAN, Port-based VLAN
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Autorizace
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DGS-1210-28/ME DGS-1210-28E Switch